
.lcl-hmbsupplement-main{
	background: #e6e6e6;
	align-items: center;
}

.lcl-hmbsupplement-main-img {
	transform: scale(0.75);
}
.lcl-hmbsupplement-main__content{
	width: 50%;
	text-align: center;
}
.lcl-hmbsupplement-main__image{
	width: 50%;
}
.lcl-hmbsupplement-main__text{
	display: block;
	width: 100%;
	font-size: 18px;
	line-height: 22px;
	margin: 20px 0px;
}
.lcl-hmbsupplement-main__name{
	display: block;
	margin: 0 auto;
	width: 100%;
}
.lcl-hmbsupplement-main__name__svg {
	width: 380px;
	fill: #333;
	height: 44px;
}

.lcl-hmbsupplement-free {
	width: 640px;
	margin: 70px auto;
}
.lcl-hmbsupplement-free__title {
	width: 100%;
	height: 40px;
	line-height: 40px;
	font-weight: bold;
	font-size: 18px;
	background: #f5f5f5;
	text-align: center;
}

.lcl-hmbsupplement-free .btn {
	margin-top: 20px;
}

.lcl-hmbsupplement-free .btn {
	position: relative;
    width: 640px;
    font-size: 24px;
    font-weight: normal;
    height: 2.5em;
    margin-top: 12px;
    line-height: 2.5em;
}
.lcl-hmbsupplement-free .btn:before {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0.9em;
    display: inline-block;
    width: 24px;
    height: 25px;
    margin-top: 2px;
    margin-right: 10px;
    content: url(/wellness/sixpad/common/img/cart.svg);
    vertical-align: top;
}
.lcl-hmbsupplement-free .btn:after {
	content: "";
    position: absolute;
    top: 0;
    bottom: 0.25em;
    right: 20px;
    width: 0.5em;
    height: 0.5em;
    margin: auto;
    border-top: solid 2px #fff;
    border-right: solid 2px #fff;
    transform: rotate(135deg);
}

.lcl-hmbsupplement-free_area .lcl-ranking {
    margin: 40px auto 80px;
    width: 960px;
}

/* Info */
.lcl-hmbsupplement-info {
	width: 960px;
	min-width: 960px;
	margin: 0 auto 120px;
}
.lcl-hmbsupplement-info h3 {
	/*font-size: 24px;*/
	font-size: 42px;
	line-height: 58px;
}
.lcl-hmbsupplement-info p{
	font-size: 18px;
	line-height: 2em;
}
.lcl-info-column {
	align-items: flex-start;
}
.lcl-info-column + .lcl-info-column {
	margin-top: 120px;
}
.lcl-info-col {
	width: 450px;
}
.lcl-info-col:nth-child(2n) {
	margin-left: 60px;
}
.lcl-main-component dt {
	background: #333;
	color: #fff;
	display: inline-block;
	/*padding: 3px 19px;*/
	line-height: 1.5em;
	height: 1.5em;
	font-size: 24px;
	margin: 1.5em 0 .5em 0;
}
.lcl-main-component dd {
	font-size: 18px;
}
.lcl-info-moritani{
	align-items: flex-start;
	background: #f5f5f5;
	margin-top: 60px;
	padding: 30px;
}
.lcl-info-moritani > *:nth-child(1){
	width: 540px;
	font-size: 16px;
}
.lcl-info-moritani > *:nth-child(2){
	margin-left: 35px;
	width: 120px;
}
.lcl-info-moritani > *:nth-child(3){
	font-size: 14px;
	margin-left: 20px;
	width: 185px;
}

/* HOW TO */
.lcl-hmbsupplement-howto {
	width: 960px;
	min-width: 960px;
	margin: 0 auto 120px;
}
.lcl-howto__content {
	margin-top: 40px;
	align-items: flex-start;
}
.lcl-howto-l {
	/*width: 450px;*/
  width:100%;
	font-size: 18px;	
}
.lcl-howto-r {
	width: 450px;
	margin-left: 60px;
}
.lcl-howto-point {
	border: 1px solid #e6e6e6;
	padding: 20px 25px;
	/*margin-top: 60px;*/
	margin-top: 30px
}
.lcl-howto-point h3 {
	font-size:32px;
	margin-bottom: 20px;
	text-align: center;
	line-height: 100%;
}
.lcl-howto-point li {
	padding-left: 1em;
	text-indent: -0.5em;
	margin-bottom: 1em;
}
.lcl-howto-point span {
	/*display: inline-block;*/
	display: block;
	width: 100%;
	margin: 0 4px 0 0;
}
.lcl-howto-point span:before {
	background: #000;
	border-radius: 4px;
	content: '';
	display: inline-block;
	height: 4px;
	width: 4px;
	margin: 0 6px 0 0;
	vertical-align: middle;
}
.lcl-howto-point span:after {
	background: #000;
	content: '';
	display: inline-block;
	height: 1px;
	width: 12px;
	margin: 0 0 0 5px;
	vertical-align: middle;
}
.lcl-howto-point li:nth-child(3) span:after {
	width: 26px;
}

/* About */
.lcl-hmbsupplement-about {
	margin-bottom: 120px;
	font-size: 18px;
}
.lcl-hmbsupplement-about h2 {
	text-align:center;
	margin-bottom: 40px;
}
.lcl-hmbsupplement-about h2 img {
	width: 538px;
}
.lcl-hmbsupplement-about_list {
	width: 740px;
	margin: 0 auto;
}
.lcl-hmbsupplement-about_list tr {
	border-bottom: 1px solid #e6e6e6;
}
.lcl-hmbsupplement-about_list tr:first-child {
	border-top: 1px solid #e6e6e6;
}
.lcl-hmbsupplement-about_list th {
	font-weight: bold;
	padding: 10px 0;
	text-align: center;
	vertical-align: top;
	width: 160px!important;
}
.lcl-hmbsupplement-about_list th span {
	display: block;
	font-weight: normal;
}
.lcl-hmbsupplement-about_list td {
	padding: 10px 0 10px 30px;
}
.lcl-hmbsupplement-about_list .biko {
	font-size: 12px;
}
.lcl-hmbsupplement-atention li {
	padding-left: 18px;
	text-indent: -18px;
}

/* PRICE */
.lcl-hmbsupplement-price {
	width: 960px;
	margin: 0 auto 120px;
	padding-top: 96px;
}
.lcl-hmbsupplement-price .h01 {
	margin-bottom: 20px;
}
.lcl-hmbsupplement-price-attention__list {
	width: 740px;
	margin: 0 auto 10px;
}
.lcl-hmbsupplement-price-attention__item {
	background: #f5f5f5;
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	flex-grow: 1;
}
.lcl-hmbsupplement-price-attention__text01 {
	font-weight: bold;
	text-align: center;
	font-size: 20px;
	line-height: 48px;
	width: 740px;
	margin: 20px auto 20px;
	border: 1px solid #ff8705;
}
.lcl-hmbsupplement-price-attention__text01--strong {
	color: #ff8705;
}
.lcl-hmbsupplement-price-attention__text02 {
	text-align: center;
	font-size: 14px;
	line-height: 14px;
}

.lcl-hmbsupplement-detail__attention {
	margin-top: 90px;
	padding: 20px 130px;
	font-size: 12px;
	line-height: 24px;
	font-weight: bold;
	background: #f5f5f5;
}
.lcl-hmbsupplement-detail__attention--strong {
	font-size: 13px;
	color: #ff8705;
}
.lcl-hmbsupplement-detail__inner {
	margin: 30px auto 0;
	padding-bottom: 60px;
	overflow: hidden;
	width:960px;
	min-width: 960px;
}

/* lcl-hmbsupplement-detail__left */
.lcl-hmbsupplement-detail__left {
	float: left;
	width: 460px;
	overflow: hidden;
}
.lcl-hmbsupplement-detail__mainimage {
	text-align: center;
	margin-bottom: 20px;
}
.lcl-hmbsupplement-detail-box {
	width: 320px;
	margin: 0 auto;
	padding: 9px 7px 7px 7px;
	font-size: 12px;
	line-height: 17px;
	border: 2px solid #e6e6e6;
}
.lcl-hmbsupplement-detail-box__btn {
	margin-top: 8px;
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	transition: all 0.15s ease;
	background: #333;
}
.lcl-hmbsupplement-detail-box__btn:hover {
	background: #ff8705;
	color: #fff;
}

/* lcl-hmbsupplement-detail__right */
.lcl-hmbsupplement-detail__right {
	float: right;
	width: 460px;
}
.lcl-hmbsupplement-detail__name {
	background: url(/wellness/sixpad/products/hmbsupplement/img/img_goods_circles.jpg) no-repeat right top;
	background-size: 144px 32px;
}
.lcl-hmbsupplement-detail__title {
	font-weight: bold;
	font-size: 20px;
	line-height: 20px;
	margin-top: 30px;
	margin-bottom: 8px;
}
.lcl-hmbsupplement__price_normal {
	text-align: right;
	font-weight:bold;
	color: #ff8705;
	border-top:1px solid #000;
	margin-top:10px;
	padding-top:10px;
	font-size: 18px;
}
.lcl-hmbsupplement__price {
	border-top: 1px solid #000;
	text-align: right;
	font-size: 18px;
	color: #ff8705;
	margin-top: 10px;
}
.lcl-hmbsupplement__priceoff {
	margin-top: 10px;
	display: inline-block;
	height: 30px;
	overflow: hidden;
	border: 1px solid #333;
	font-size: 0;
	float: right;
	color: #333;
}
.lcl-hmbsupplement__priceoff__title {
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	color: #fff;
	height: 28px;
	line-height: 28px;
	background: #333;
	padding: 0 24px;
	font-weight: bold;
}
.lcl-hmbsupplement__priceoff__text {
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	height: 28px;
	line-height: 28px;
	padding: 0 20px;
	font-weight: bold;
}
.lcl-hmbsupplement-wrapping__image {
	display: block;
	margin: 20px auto 0;
	height: 30px;
	width: 250px;
	line-height: 28px;
	font-size: 14px;
	text-align: center;
}



/* 
	追記
======================== */
.lcl-burningshot-component {
	border: 1px solid #e6e6e6;
}

.lcl-burningshot-component__list {
	padding : 20px;
}

.lcl-burningshot-component__list li{
	padding: 20px 0;
	border-bottom: solid 1px #e6e6e6;
}
.lcl-burningshot-component__list li:first-child{
	padding-top: 0;
}
.lcl-burningshot-component__list li:last-child{
	padding-bottom: 0;
	border-bottom: none;
}

.lcl-burningshot-component__list li dt{
	font-weight: bold;
	font-size: 24px; 
}
.lcl-burningshot-component__list li dt:before{
    background: #ff8705;
    content: '';
    display: inline-block;
    margin: 0 7px 0 0;
    width: 14px;
    height: 14px;
    vertical-align: baseline;
}
.lcl-burningshot-component__list li dt.yellow:before{
	background: #f0a224;
}

.lcl-burningshot-component__list li dd{
    padding-left: 15px;
    font-size: 18px;
}

.lcl-burningshot_title {
	color: #FF6B00;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	margin: 60px 0 0;
}

.lcl-info-component img{
	margin-top: 30px;
	box-sizing: border-box;
	border: solid 1px #e6e6e6;
}


.lcl-info-component__caption dt {
	margin-top: 10px;
	font-size: 24px;
}
.lcl-info-component__caption dd {
	font-size: 16px;
}



.lcl-hmbsupplement__attention-ttl {
	margin-bottom: 1em;
}



/* ========================= */ 
.mt0 {
	margin-top: 0!important;
}
.p0 {
	padding: 0;
}


.lcl-burningshot-regularlyinfo-box {
	font-size: 12px;
	display: none;
}
.lcl-burningshot-regularlyinfo-box h2 {
	font-weight: bold;
	margin: 10px 0 10px;
}
.product-gel-service-list__title {
	font-weight: bold;
	color: #FF6B00;
	
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 0;
}
.product-gel-service-list__text {
	font-size: 14px;
    line-height: 18px;
}
.product-gel-service-list__item {
    margin-bottom: 10px;
    overflow: hidden;
}

.lcl-burningshot-info-text {
	line-height: 1.2;
	margin-bottom: 20px;
}
.lcl-burningshot-info-strong {
	font-size: 3em;
}
.lcl-burningshot-info-image {
	display: block;
	width: 880px;
	margin: 0 auto;
}

.product-gel-service-list {
    width: inherit;
}

.lcl-burningshot-regularlyinfo-special-box {
	font-size: 12px;
	display: none;
}
.lcl-burningshot-regularlyinfo-special-box h2 {
	font-weight: bold;
	margin: 10px 0 10px;
}



.survice-list__note {
	font-size: 18px!important;
	line-height: 1.4;
}

.lcl-hmbsupplement-info > .h01 {
	margin-bottom: 20px!important;
}